templates:
- github
- cmake-cpp
- base

variables:
  description: Contains the simulated hardware control-box of the LWR.
  keywords:
  - rtt-gazebo-lwr4plus-sim
  - cogimon

  github.user: corlab

  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - libgazebo7-dev
